Существует sphinx пакет для 6-го laravel?

После обновления слетел старый пакет, потому что поддерживает только 5.8 версию. А для 6-ой найти что-то не могу. Подскажите существует уже готовый пакет?
  • Вопрос задан
  • 99 просмотров
Пригласить эксперта
Ответы на вопрос 1
Alex_Wells
@Alex_Wells
PHP/TS/Kotlin developer
Не существует. Используй laravel scout.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы